body{
    font-family: 'Open Sans', sans-serif;
}
#header{
    margin: 4px 0 0;
}
#header .logo{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#header .logo span{
    color: #4A4A4A;
    font-size: 11px;
}
#header .logo a{
    text-indent: -9999em!important;
    display: block;
}
#header .logo a.retina{
    background: url("../img/retina-logo.svg?0") no-repeat center;
    background-size: 100% auto;
    width: 140px;
    height: 56px;
    margin-top: -12px;
}
#header .logo a.seat{
    background: url("../img/logo-seat.svg") no-repeat center;
    background-size: 100% auto;
    width: 69px;
    height: 55px;
    margin-top: -10px;
}
#header .logo_left{
    float: left;
}
#header .logo_right{
    float: right;
    padding-top: 17px;
}
#header .social{
    display: none;
}

.img__head{
    background: url("../img/seat-visio.jpg") no-repeat center;
    height: 250px;
    background-size: 100% auto;
    margin-top: 10px;
}

.content{
    padding: 25px 0 30px;
    color: #5D5D5D;
    font-size: 19px;
}
.content h1 {
    font-size: 38px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 100;
    color: #000;
    padding-bottom: 20px;
}
.content h2{
    font-size: 22px;
    font-weight: 400;
    color: #000;
    line-height: 30px;
}
.content h3{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: #000;
}
.content h4{
    font-weight: 400;
    font-size: 30px;
    color: #000;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 30px;
}
.content a{
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #000;
}
.content a:hover{
    opacity: .5;
    filter: alpha(opacity=50);
}
.destacado{
    background-color: #000;
    color: #fff;
    padding: 30px 0 20px;
}
.destacado h3{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: #fff;
}
.destacado p{
    font-size: 20px;
    font-weight: 100;
}

.content.uno img{
    height: 100%;
    max-width: 250px;
    margin-top: 27px;
}

.content.dos{
    margin: 90px 0 70px;
}


.content.dos img{
    width: 100%;
    max-width: 250px;
    margin: 25px auto;
    display: block;
    margin-bottom: 50px;
}

.content.cuatro img{
    width: 100%;
    max-width: 250px;
    margin-top: 27px;
    display: block;
    margin: 25px auto;
    margin-bottom: 50px;
}

.content.seis{
    margin: 50px 0 0;
}
.content.seis img{
    width: 100%;
    max-width: 250px;
    display: block;
    margin: 25px auto;
    margin-bottom: 50px;
}
.uno .row{
         margin-top: 90px;
}

.botonera {
    display: block;
    margin: auto;
    text-align: center;
}


.button1 a,
.button2 a {
    width: 320px;
    border-radius: 10px;
    display: inline-block;
    margin: auto;
    background-color: #016CA2;
    padding: 15px 15px;
    text-align: center;
    margin-bottom: 10px;
    color: #fff;
    text-decoration: none !important;
    text-transform: uppercase;
    cursor: pointer !important;
}


.button1 a:hover, 
.button2 a:hover {
    background-color: #b9b9b9;
    color: #016CA2;
    font-weight: 600;
    text-transform: uppercase;
    
}

.container a {
    color: #016CA2;
    text-decoration-color: #016CA2;
}

span.img{
    height: 250px;
    width: 100%;
    display: block;
}
span.uno{
    background: url("../img/confort-seguridad.jpg") no-repeat center top;
    background-size: 100% auto ;
}
span.tres{
    background: url("../img/lo-que-el-ojo-no-ve.jpg") no-repeat center bottom;
    background-size: 100% auto ;
}
span.cinco{
    background: url("../img/sin-deslumbrar.jpg") no-repeat center bottom;
    background-size: 100% auto ;
}


.content.video p{
    padding-top: 75px;
    font-size: 19px;
    padding-bottom: 70px;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 50px;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.footer{
    background-color: #000;
    color: #fff;
    padding: 40px 0 15px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 100;
}
.footer a{
    color: #fff;
}
.footer .social ul{
    text-align: center;
    margin-bottom: 0;
}
.footer .social ul li{
    display: inline-block;
    padding: 12px 15px 0;
    margin-bottom: 0;
}
.footer .social ul li a{
    width: 27px;
    height: 27px;
    display: block;
    margin-bottom: 35px;
}
.footer .social ul li a[title="facebook"]{
    background: url("../img/facebook-blanco.svg") no-repeat center;
    background-size: contain;
}
.footer .social ul li a[title="twitter"]{
    background: url("../img/twitter_blanco.svg") no-repeat center;
    background-size: contain;
}
.footer .social ul li a[title="gplus"]{
    background: url("../img/google-plus-blanco.svg") no-repeat center;
    background-size: contain;
    width: 32px;
}
.footer .social ul li a#whatsapp{
    background: url("../img/whatsapp.svg") no-repeat center;
    background-size: contain;
}

@media (max-width: 450px) {
    .img__head {
        background-size: auto 100%;
    }
}
@media (min-width: 750px) {
    .content{
        padding: 50px 0 30px;
    }
    #header{
        margin: 4px 0 0;
    }
    #header .social{
        display: block;
    }
    #header .social ul{
        text-align: center;
        margin-bottom: 0;
    }
    #header .social ul li{
        display: inline-block;
        padding: 12px 10px 0;
        margin-bottom: 0;
    }
    #header .social ul li a{
        width: 27px;
        height: 27px;
        display: block;
    }
    #header .social ul li a[title="facebook"]{
        background: url("../img/facebook.svg?0") no-repeat center;
        margin-left: -27px;
        margin-top: 11px;
    }
    #header .social ul li a[title="twitter"]{
        background: url("../img/twitter.svg?0") no-repeat center;
    }
    #header .social ul li a[title="gplus"]{
        background: url("../img/google-plus.svg?0") no-repeat center;
    }
    .img__head {
        height: 410px;
        margin-top: 10px;
    }
    #content h1 {
        font-size: 76px;
    }
    .content h3,
    .destacado h3{
        font-size: 36px;
    }
    span.img {
        height: 500px;
    }
    .footer .social{
        display: none;
    }
    .content h1 {
        font-size: 52px;
    }
}
@media (max-width: 850px) {
    .content .four.columns,
    .content .eight.columns{
        width: 100%;
        margin:0;
    }
    .content h2 {
        font-size: 24px;
        padding-bottom: 20px;
    }
    .content.dos .four .seis{
        text-align: center;
    }
    .content.dos .seis img {
        width: 100%;
        max-width: 300px;
        margin-top: 0;
        margin-bottom: 50px;
    }

}
@media (max-width: 999px) {
    .five.columns,
    .six.columns{
        width: 100%;
        margin: 0;
    }
    .destacado.uno {
        padding: 80px 0 20px;
    }
    .content.dos {
        margin: 20px 0 50px;
    }
    .destacado.tres {
        padding: 50px 0 60px;
    }
    .destacado.cinco{
        padding: 70px 0 40px;
    }
    .embed-container {
        margin: 0 -20px;
    }
    .content.seis {
        margin: 20px 0 50px;
    }
}
@media (min-width: 1000px) {
    .img__head {
        height: 600px;
    }
    span.img{
        display: none;
    }
    .destacado.uno{
        background: url("../img/confort-seguridad-desktop.jpg") no-repeat center top;
        margin: 90px 0 0;
        height: 600px;
    }

    .destacado.tres{
        background: url("../img/lo-que-el-ojo-no-ve-desktop.jpg") no-repeat center center;
    }
    .destacado.tres .five.columns{
        margin-left: 0;
        width: 43.333333%;
    }
    
    .content.cuatro h3{
        margin-top: 32px;
    }
    .content.cuatro .six{
        margin-bottom: 62px;
    }
    .destacado.cinco{
        background: url("../img/sin-deslumbrar-desktop.jpg") no-repeat center center;
    }
}
@media (min-width: 1200px) {
    .img__head {
        height: 700px;
    }
    .content h1 {
        font-size: 52px;
    }
    .destacado{
        padding: 50px 0px;
    }
}
